Read a shared parlay by token

Public read of a parlay via its share token (no auth). 404s without a valid token — the card is private and unlisted by default (no enumeration).

Path parameters

parlay_idstringRequiredformat: "uuid"

Query parameters

tokenstringRequired

The owner-minted share token

Response

Successful Response
actual_payoutstringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
combined_oddsstringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
created_atdatetime
idstringformat: "uuid"
legs_resolvedinteger
num_legsinteger
potential_payoutstringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
stakestringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
statusenum
updated_atdatetime
user_idstringformat: "uuid"
correlation_adjustmentstring or nullformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
correlation_detailslist of objects or null
fee_amountstringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"Defaults to 0.00
indicative_valuestring or nullformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
legslist of objectsDefaults to []
resolved_atdatetime or null
unadjusted_combined_oddsstring or nullformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"

Errors

404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error